import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivatorFieldsComponent } from './activator-fields.component';

describe('ActivatorFieldsComponent', () => {
  let component: ActivatorFieldsComponent;
  let fixture: ComponentFixture<ActivatorFieldsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ActivatorFieldsComponent]
    });
    fixture = TestBed.createComponent(ActivatorFieldsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
